Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Stefan Monnier <[email-masked]>
Date: Sun, 14 Apr 2013 20:56:37 -0400

> Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to have
> access to the bzr repository so I can keep the emacs source file up to date
> from the development that's been done on GitHub.

Thanks.  [ I really wish people could just use `elpa' as the main
repository so we don't have to constantly deal with such synchronization.  ]

> What steps do I need to take to accomplish this?

I already sent you the forms to get your copyright paperwork done.
Note that any other new contributor (since the last sync) will also need
to sign that paperwork.

Once this is done, I can give you write access to the `elpa' branch
(which you can update via "bzr merge" if you have the bzr-git plugin
installed, tho you'll need to merge from a local branch, because of
some apparent bzr-git bug).

        Stefan